
// Function Prototypes
// -------------------

void TII_Initialise(void);

unsigned char TII_WriteByte(void);
boolean       TII_ReadByte(unsigned char ucByte);
boolean       TII_WriteFrame(unsigned int uiNumBytes, unsigned char *pBuffer);
boolean       TII_ReadFrame(unsigned int uiNumBytes, unsigned char *pBuffer);

void    TII_SetAbortStatus(boolean bAbort);
boolean TII_GetAbortStatus(void);

boolean TII_DetectNIOE(void);
boolean TII_DetectNTRIG(void);

void    TII_AssertNACK(void);
void    TII_NegateNACK(void);
void    TII_ToggleNACK(void);
void    TII_AssertNINT(void);
void    TII_NegateNINT(void);

